--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates the scripts to run the applications in the gem.
full_name: Gem::Installer#generate_bin_script
is_singleton: false
name: generate_bin_script
params: (filename, bindir)
visibility: public
